<valor_vpr>
<valor_total_vpr>
2.00
</valor_total_vpr>
<valor_vpr_ida>
2.00
</valor_vpr_ida>
<valor_vpr_volta>
0.00
</valor_vpr_volta>
<percurso_descricao>
IDA BR116/ BR101
</percurso_descricao>
</valor_vpr>
